<?PHP 
if($topSum == 1){
$topStyleX="topX1";
$topStyleY="topY1";
$topStyleT="topT1";
}
else if($topSum == 2){
$topStyleX="topX2";
$topStyleY="topY2";
$topStyleT="topT2";
}
else{
$topStyleX="";
$topStyleY="";
$topStyleT="topT0";
}
?>